{
    "security_type": "EQUITY",
    "data_directory": "./data/equity",
    "datafiles": [
        "20250602.mktdata.ohlcv.db",
    ],
    "db_table_name": "md_1min_bars",
    "exchange_id": "ALPACA",
    "instrument_id_pfx": "STOCK-",
    "trading_hours": {
        "begin_session": "9:30:00",
        "end_session": "16:00:00",
        "timezone": "America/New_York"
    },
    "price_column": "close",
    "min_required_points": 30,
    "zero_threshold": 1e-10,
    "dis-equilibrium_open_trshld": 2.0,
    "dis-equilibrium_close_trshld": 1.0,
    "training_minutes": 120,
    "funding_per_pair": 2000.0,
    "fit_method_class": "pt_trading.fit_methods.StaticFit",
    "exclude_instruments": ["CAN"]
}
# "fit_method_class": "pt_trading.fit_methods.SlidingFit",
# "fit_method_class": "pt_trading.fit_methods.StaticFit",
